.carrousel {
  display: flex;

  list-style: none;
  padding: 0;

  margin: 80px 0 30px;


}

.itemCarrousel {
  animation-delay: 300ms;
}


/*---------------------- CAROUSEL SWIPER ---------------------*/
.spacing {
  height: 25px;
}

div.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  background-color: red;
}

div.swiper-wrapper {
  img {
    position: relative;
    height: 240px;
    width: auto;

    border-radius: 5px;
    filter: brightness(80%);
    transition: 0.8s ease all;

    &:hover {
      filter: brightness(100%);
      transition: 0.8s ease all;
    }
  }

  h3 {
    text-align: center;
    margin-top: 10px;
  }

  p {
    width: 115px;
    margin: 0 auto;
    font-weight: 700;
    font-family: "Poppins", sans-serif;
    background-color: $accent-color;
    padding: 0 15px 0 15px;
    border-radius: 100px;
  }
}

.titreCarrousel {
  margin: 100px 0 0;
}

div.swiper-button-next, div.swiper-button-prev {
  top: 45%;

  height: 30px;
  width: 30px;
}

div.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
  top: 600px;
}

div.swiper-button-prev {
  background: url("../images/fleche_gauche.svg") no-repeat;
}

div.swiper-button-next {
  background: url("../images/fleche_droite.svg") no-repeat;
}

// Adaptation pour un format de tablette
@media screen and (min-width: $vw-small) {
}